Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025997
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminorhave not tried2014-03-14 12:152014-08-08 18:54
ReporterjonalegriaesarteView Statuspublic 
Assigned ToAtulOpenbravo 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revision62cb5fa058ed
ProjectionnoneETAnoneTarget Version3.0PR14Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tojonalegriaesarte
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025997: Add the ability to define business partners with the same search key

DescriptionAdd the ability to define business partners with the same search key. It is needed when you want to define the same business partner in different organizations
Steps To ReproduceAdd the ability to define business partners with the same search key. It is needed when you want to define the same business partner in different organizations
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0068882)
hgbot (developer)
2014-07-25 07:55

Repository: erp/devel/pi
Changeset: 62cb5fa058ede97760232f68bc1c0ed1d45051e5
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Fri Jun 27 15:22:00 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/62cb5fa058ede97760232f68bc1c0ed1d45051e5 [^]

Fixes Issue 0025997:Ability to define business partners with same search key
Needed in case to define same business partner in different organization of
same client

---
M src-db/database/model/tables/C_BPARTNER.xml
---
(0068883)
jonalegriaesarte (reporter)
2014-07-25 08:45

Working fine
(0069225)
hudsonbot (developer)
2014-08-08 18:54

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-03-14 12:15 jonalegriaesarte New Issue
2014-03-14 12:15 jonalegriaesarte Assigned To => jonalegriaesarte
2014-03-14 12:15 jonalegriaesarte Modules => Core
2014-03-14 12:15 jonalegriaesarte Triggers an Emergency Pack => No
2014-06-10 16:57 jonalegriaesarte Type feature request => defect
2014-06-10 16:57 jonalegriaesarte Target Version => PR14Q3
2014-06-23 16:25 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-06-27 11:44 AtulOpenbravo Assigned To pramakrishnan => AtulOpenbravo
2014-06-27 11:50 AtulOpenbravo Status new => scheduled
2014-06-27 11:50 AtulOpenbravo fix_in_branch => pi
2014-06-30 18:57 eduardo_Argal Target Version PR14Q3 => PR14Q4
2014-06-30 18:57 eduardo_Argal fix_in_branch pi =>
2014-07-25 07:54 AtulOpenbravo Review Assigned To => jonalegriaesarte
2014-07-25 07:55 hgbot Checkin
2014-07-25 07:55 hgbot Note Added: 0068882
2014-07-25 07:55 hgbot Status scheduled => resolved
2014-07-25 07:55 hgbot Resolution open => fixed
2014-07-25 07:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/62cb5fa058ede97760232f68bc1c0ed1d45051e5 [^]
2014-07-25 08:45 jonalegriaesarte Note Added: 0068883
2014-07-25 08:45 jonalegriaesarte Status resolved => closed
2014-07-25 08:45 jonalegriaesarte Fixed in Version => 3.0PR14Q4
2014-08-08 18:54 hudsonbot Checkin
2014-08-08 18:54 hudsonbot Note Added: 0069225


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker